
/* version ipad */
@media only screen and (min-width: 40.063em) and (max-width: 64em){
	#question{margin-top:0;line-height:50px;}
	#tel{text-align:center;margin-top:0;line-height:20px;}
	}
 
/* version mobile */
@media only screen and (max-width: 40em) {
	#header{position:static;height:auto;}
	#diapotop, #diapotop2{display:none;}
	#titre {margin-top:0;text-align:center;}
	#titre .clear10{height:0;}
	.devis {float: none;height: 40px;margin: 0 0 0 0;}
	.institut {font-size: 1em;line-height: 35px;margin-top: 10px;text-align: center;}
	#cycle{position:relative;top:185px;left:0;height:350px;}
	.rslides {margin: 0 0 0 0;border-bottom:1px solid #6F6F6F;}
	.rslides img{margin:0;}
	#slides{height:300px;}
	#contact a {font-size: 0.8em;}
	#logo {margin: 0 0 0 0;text-align: center;}
	#slides img{max-width:500px;}
	.sloganccueil{line-height:40px;margin-top:10px;}
	.clear50{height:10px;}
	#logomobile{text-align:center;background:black;height:auto;padding-top:10px;max-height:100px;}
	a#inscription{padding:5px;font-size:1em;}
	#header{height:auto;overflow:hidden;}
	#menumobile{border:none;height:auto;display:none;background:#2F2F2F;}
	#menumobile li{height:40px;line-height:40px;border-bottom:1px solid #1F1F1F;}
	#menumobile li a{text-transform:uppercase;}
	#menu ul{height:auto;}
	#menu li{text-align:center;font-size:1.2em;border-bottom:1px solid #151B1F;line-height:30px;height:40px;padding:0;margin-top:10px;}
	h1{font-size:1.25em;text-align:center;line-height:23px;margin-top:10px;}
	#rubrique {max-width: 100%;}
	#rubrique img {max-width: 100%;}
	#form li.champ {font-size: 1.1em;line-height: 40px;width: 100%;}
	#form li.valeur {width:100%;}
	#bloc8 .bloc5_p h2{font-size:1.9em;}
	.bloc5_p p{width:75%;margin:0 auto 10px auto;}
	.imgr {float: none;margin:10px;text-align:center;clear:both;}
	img.imgr{display:block;clear:both;text-align:center;margin-left:20%;}
	.fa:hover{cursor:pointer;}
	#connexion{height:auto;}
	#connexion li{height:40px;margin-bottom:10px;line-height:40px;padding:10px;text-align:center;}
	#connexion li img{display:none;}
	#item h2{font-size:1.7em;}
	#item2 h2{font-size:1.7em;}
	#intro{font-size:1em;line-height:30px;text-align:center;margin-top:10px;}
	#top{background:white;border:none;height:30px;position:relative;}
	#topcontact, #question{text-align:center;}
	#question{margin-top:0;line-height:30px;}
	#tel{text-align:center;margin-top:10px;margin-bottom:20px;line-height:20px;}
	#contacteznous {color: white;float: none;margin:0 0 0 0;font-size:1.3em;}
	#menuclick{position:absolute;top:20px;left:20px;}
	#menuclick i {color: white;font-size: 2em;}
	#diapo{min-height:150px;}
	#accroche1{font-size:1.6em;line-height:40px;}
	#accroche{width:98%;margin:0 auto;font-size:0.9em;line-height:23px;}
	#reseau{display:none;}
	#realisations{margin-top:0;}
	#presentation_accueil{margin-top:20px;}
	.slogan1{font-size: 1.1em;}
	.slogan4{width:90%;margin:0 auto;font-size:0.85em;line-height:23px;margin-top:15px;}
	.slogan3, .slogan2{font-size:1.2em;line-height:30px;padding:6px;}
	#bloc2 li {padding:0;text-align: center;margin-top:15px;}
	#bloc2 a {font-size: 1em;}
	#bloc2 a:hover {font-size: 1em;}
	#bloc4{background:url(../IMG/bloc4_mini.jpg) no-repeat -250px -80px;}
	.bloc4_2 {background: #222222 none repeat scroll 0 0;height: auto;margin: 20px auto 0 auto;opacity: 0.95;padding: 10px 10px;width: 100%; }
	.bloc4_2 p{margin:0;}
	#bloc5 {padding-top: 0;margin-top:20px;}
	#bloc6, #bloc6_1{min-height:50px;margin-top:30px;}
	#bloc7_1{padding:0;}
	#bloc7 {background: #0f0f0f none repeat scroll 0 0;height: auto;line-height: 30px;font-size:1.4em;padding:15px 0 15px 0;margin-top:15px;}
	#bloc7 a{display:block;}
	#bloc8{margin-top:0;}
	#bloc8 h3 {font-size: 1.3em; }
	.slogan5{font-size:1.2em;line-height:30px;padding:6px;}
	#annonces p, #presentation p, #annonces a {line-height: 18px;font-size:0.95em;}
	.presentation p{line-height: 18px;font-size:0.95em;}
	.slogan{font-size:1.2em;line-height:35px;}
	li.normal2{text-align:center;}
	#copyright{font-size:0.8em;text-align:center;margin-top:10px;}
	#pub{text-align:center;font-size:0.8em;margin-top:1px;}
	#pub img{max-height:15px;}
	#item li img {max-height:70px;}
	#item2 li img.icon {max-height:70px;}
	#lien{height:auto;border:none;width:95%;}
	#telbloc{background:#0F0F0F;text-align:center;line-height:30px;height:auto;padding:0 10px 20px 10px;}
	#tel {color: white;float: none;font-size: 1.7em;margin-top: -10px;}
	#lien li a{font-size:1.2em;}
	.bloc9 {background:white;height:auto;}
	.bloc9_1 {background: white none repeat scroll 0 0;height: auto;margin: 0 auto;padding-top: 20px;width: auto;}
	#lien li{line-height:15px;text-align:center;margin-top:10px;}
	p#devis{font-size:1.2em;}
	.mentions p{font-size:0.95em;}
	#bloc8 #bloc6_1 li.normal {color: #dfdfdf;height: auto;margin-top: 30px;margin-left:0;line-height:20px;}
	p, .presentation p {line-height:27px;font-size:1em;}
	p.slogan1 {font-size: 1.3em;margin-top: 20px;margin-bottom: 10px;text-align: center;text-transform: uppercase;line-height:35px;}
	.presentation h2, h2{font-size:1.4em;margin-top:-20px;}
	#bloc2 p.detail {font-size: 1.10em;width:75%;margin:0 auto 20px auto;}
	#materiaux2 h2 {font-size: 1.4em;margin-top: 0;}
	#materiaux2 p {font-size: 1em;font-style: italic;line-height: 25px;}
	.clear30{height:10px;}
	#footerc{text-align:center;}
	#devis{line-height:30px;background:#009eff;}
	div.etapes {font-size: 1em;line-height: 25px;}
	div.etapes li{margin-top:15px;} 
	#footer{background:#000000;color:white;text-shadow: 2px 2px 2px #0F0701;border-top:1px solid #000000;height:auto;position:static;font-size:0.9em;}
	#footer_presentation{text-align:center;font-size:1.2em;height:auto;padding:5px 0 10px 0;font-family:Century Gothic;margin-top:10px;}
	#footer_presentation .infoscs{margin-top:10px;margin-bottom:10px;}
	#item{margin-top:20px;}
	#item2{margin-top:20px;}
	#footer_lien{background:#2B2B2B;}
	#footer_lien li{font-size:1.3em;margin-bottom:15px;border-left:none;}
	#footer_lien ul{margin-left:10px;}
	.lien{line-height:30px;}
	#synthese_atout li .fa1, #synthese_atout li .fa, #synthese_atout li .fa2{float:left;}
	.synthese_presentation br, .flex-direction-nav{display:none;}
	.rslides1_nav{display:none;}
	#references h2, #references li{text-align:center;}
	.ref_titre, .ref_url{font-size:1.3em;}
	.ref_type{font-size:1.15em;}
	#contact, #contactinfo{height:auto;}
	#contact input[type="submit"] {margin-top:0;margin-bottom:15px;}
	#prestation2 h2{font-size:0.9em;}
	#prestation2 img{width:95%;}
	#accueil1,#accueil2,#accueil3{margin:30px auto; width:100%;float:none;}
	#commentcamarche{margin-top:0px;}
	.accueil h2{max-width:180px;}
	.rslides_tabs{display:none;}
	#crazymum2 .cadre4 p{text-align:center;}
	.rslides1_nav {top: 290px;}
	#commande_texte{font-size:0.5em;}
	#commande_texte_champs{font-size:0.2em;}
	}
	
	